Bug 979549 - erlang-merge_index-2.1 is available
erlang-merge_index-2.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: erlang-merge_index (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 15:53 EDT by Upstream Release Monitoring
Modified: 2016-03-05 12:52 EST (History)
1 user (show)

See Also:
Fixed In Version: erlang-merge_index-2.1-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-05 12:52:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-28 15:53:10 EDT
Latest upstream release: 1.3.1
Current version/release in Fedora Rawhide: 1.3.0-1.fc19
URL: https://github.com/basho/merge_index/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-21 07:51:49 EST
Latest upstream release: 1.3.2
Current version/release in Fedora Rawhide: 1.3.0-2.fc20
URL: https://github.com/basho/merge_index/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-08-31 17:05:14 EDT
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.3.0-4.fc22
URL: https://github.com/basho/merge_index/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 3 Upstream Release Monitoring 2015-10-14 20:17:05 EDT
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.3.0-4.fc22
URL: https://github.com/basho/merge_index

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-14 20:17:10 EDT
Failed to kick off scratch build.

list index out of range
Comment 5 Upstream Release Monitoring 2016-02-24 07:17:05 EST
Latest upstream release: 2.1
Current version/release in rawhide: 1.3.0-4.fc22
URL: https://github.com/basho/merge_index

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2016-02-24 07:17:11 EST
Failed to kick off scratch build.

list index out of range
Comment 7 Upstream Release Monitoring 2016-03-05 12:36:53 EST
peter's erlang-merge_index-2.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742073

Note You need to log in before you can comment on or make changes to this bug.